Package twisted :: Package mail :: Module relaymanager :: Class MXCalculator |
[frames | no frames]

## Class MXCalculator

Method Summary
| `__init__(self, resolver)`
| `_cbMX(self, answers, domain)`
| `_ebMX(self, failure, domain)`
| `_filterRecords(self, records)`
| `getMX(self, domain)`
| `markBad(self, mx)`
| `markGood(self, mx)`

Class Variable Summary
`int` | `fallbackToDomain` = 1
`int` | `timeOutBadMX` = 3600

Class Variable Details

    ### fallbackToDomain Type: `int` Value:
        1

    ### timeOutBadMX Type: `int` Value:
        3600

Generated by Epydoc 2.0 on Sat Oct 25 00:54:53 2003 | http://epydoc.sf.net